package pl.vorg.mowa.core.graphics;

/**
 * Bufor z listą indeksami kolejnych punków tworzących figury (jakie to zależy od PrimitiveType) obiektu 3d.
 * 
 * @author vorg
 *
 */
public class IndexBuffer {
	private int[] buffer;

	public int[] getBuffer() {
		return buffer;
	}

	public void setBuffer(int[] buffer) {
		this.buffer = buffer;
	}
}
